package com.willalp.wx.domain;

import lombok.Data;

import java.util.HashMap;
import java.util.Map;

@Data
/*消息模板-食堂*/
public class WxMsgTemplateQRCode {

    /*时间*/
    private Map<String, String> date2;

    /*位置*/
    private Map<String, String> thing1;

    /*内容*/
    private Map<String, String> thing4;


    public HashMap<String, String> getFormat(String str) {
        return new HashMap<String, String>() {{
            put("value", str);
        }};
    }
}